/* ======== Competition page ======== */

/* 1.4 Fonts
------------------------------------------------------------------------------*/

/* Montserrat, Lato, and Droid Sans fonts are in home.html head referenced by link element (google fonts) */

@font-face {
    font-family: 'ebrimaregular';
    src: url('../fonts/ebrima/ebrima_0-webfont.eot');
    src: url('../fonts/ebrima/ebrima_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ebrima/ebrima_0-webfont.woff') format('woff'),
         url('../fonts/ebrima/ebrima_0-webfont.ttf') format('truetype'),
         url('../fonts/ebrima/ebrima_0-webfont.svg#ebrimaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ebrimabold';
    src: url('../fonts/ebrimabd/ebrimabd-webfont.eot');
    src: url('../fonts/ebrimabd/ebrimabd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ebrimabd/ebrimabd-webfont.woff') format('woff'),
         url('../fonts/ebrimabd/ebrimabd-webfont.ttf') format('truetype'),
         url('../fonts/ebrimabd/ebrimabd-webfont.svg#ebrimabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'swiss921_btregular';
    src: url('../fonts/swiss/swiss921-bt_43276-webfont.eot');
    src: url('../fonts/swiss/swiss921-bt_43276-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss/swiss921-bt_43276-webfont.woff') format('woff'),
         url('../fonts/swiss/swiss921-bt_43276-webfont.ttf') format('truetype'),
         url('../fonts/swiss/swiss921-bt_43276-webfont.svg#swiss921_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'berthold_akzidenz_grotesk_bRg';
    src: url('../fonts/berthold/berthold_akzidenz_grotesk_be_super-webfont.eot');
    src: url('../fonts/berthold/berthold_akzidenz_grotesk_be_super-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/berthold/berthold_akzidenz_grotesk_be_super-webfont.woff') format('woff'),
         url('../fonts/berthold/berthold_akzidenz_grotesk_be_super-webfont.ttf') format('truetype'),
         url('../fonts/berthold/berthold_akzidenz_grotesk_be_super-webfont.svg#berthold_akzidenz_grotesk_bRg') format('svg');
    font-weight: normal;
    font-style: normal;

}



.competitions .portfolio-item .portfolio-image { margin-bottom: 0px !important;}
.competitions .portfolio-item h4 { background: #0577a5; padding: 15px 0; font-size: 20px; font-weight: 400; text-transform: none; }
.competitions .portfolio-item h4 a { color: #fff !important;}

.single-competition .titlebar { display: none;}

.get-a-quote {
	background-position:left top !important;
	background-size:auto !important;
}
.couple {
	background-repeat:no-repeat !important;
	background-position: right bottom !important;
	background-size:auto !important;
}
.skeleton {
	background-position:top right !important;
	background-repeat:no-repeat !important;
	background-size:auto !important;
	border-radius:10px;
}
.skeletonTest {border-radius:10px;}

.no-margin { margin:0px !important;}

.cash-cruise {
	background-position:center bottom !important;
	background-size:auto !important;
}


/*
.get-a-quote:after {
	content: "";
	display: block;
	position: absolute;
	width: 94px;
	height: 120px;
	background: url('framework/images/arthriticpainrelief/misc_get-a-quote-arrow.png') no-repeat;
	left: 521px;
	top: 74px;
}
*/

.split-over-img { margin-bottom:-68px !important;}

.couple h2 {
	font-family: 'swiss921_btregular', serif;
	font-size: 45px;
	color: #606060;
	margin-top:85px;
	margin-bottom: 30px;
	-webkit-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-khtml-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-moz-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-ms-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-o-text-shadow: 1px 2px rgba(255,255,255,0.7);
	text-shadow: 1px 2px rgba(255,255,255,0.7);
}

.couple p {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color:#0868B2;
	padding:0 60px !important;
	-webkit-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-khtml-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-moz-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-ms-text-shadow: 1px 2px rgba(255,255,255,0.7);
	-o-text-shadow: 1px 2px rgba(255,255,255,0.7);
	text-shadow: 1px 2px rgba(255,255,255,0.7);
}



.get-your-obligation {
	background-color: rgba(256, 256, 256, .7);
}

.get-your-obligation h2 {
	font-family: 'swiss921_btregular', serif;
	font-size: 44px;
	color: #606060;
	margin-left: 12px;
	padding-top: 14px;
	margin-bottom:15px !important;
	line-height: 45px;
	-webkit-text-shadow: 1px 2px rgba(255,255,255,1);
	-khtml-text-shadow: 1px 2px rgba(255,255,255,1);
	-moz-text-shadow: 1px 2px rgba(255,255,255,1);
	-ms-text-shadow: 1px 2px rgba(255,255,255,1);
	-o-text-shadow: 1px 2px rgba(255,255,255,1);
	text-shadow: 1px 2px rgba(255,255,255,1);
}

.get-your-obligation h2 em {
	font-style:normal;
	font-size: 37px;
	text-transform: uppercase;
}

.get-your-obligation h2 em strong {
	color: #ef5b18;
}

.get-your-obligation h3 {
	font-family: 'berthold_akzidenz_grotesk_bRg', sans-serif;
	color: #fefefe;
	font-size: 32px;
	line-height: 1;
	-webkit-text-shadow: 0 -1px rgba(0,0,0,.5);
	-khtml-text-shadow: 0 -1px rgba(0,0,0,.5);
	-moz-text-shadow: 0 -1px rgba(0,0,0,.5);
	-ms-text-shadow: 0 -1px rgba(0,0,0,.5);
	-o-text-shadow: 0 -1px rgba(0,0,0,.5);
	text-shadow: 0 -1px rgba(0,0,0,.5);
	text-align: center;
	height: 104px;
	letter-spacing: 2px;
	padding-bottom: 1px;
}
.fbw h3 { background: url('../images/arthriticpainrelief/bg_get-a-quote-header.png') no-repeat !important;}

.get-your-obligation h3 strong {
	line-height: 45px;
	font-weight:700;
}

.get-your-obligation h3 span {
	font-family: 'Lato', sans-serif;
	display: block;
	letter-spacing: 0;
}

.get-your-obligation h3 strong + span {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1em;
	margin-top: -2px;
}

.get-your-obligation h3 span + span {
	font-size: 13px;
	line-height: 39px;
}

.get-your-obligation form {
	background: url('../images/arthriticpainrelief/bg_get-a-quote-form4.png') no-repeat center bottom;
	padding-bottom:70px;
}

.get-your-obligation form p { margin:0 38px 0 42px; color:#fff;}
.get-your-obligation form input { margin-bottom:8px !important;}
.get-your-obligation form select#STATE { width:100%; max-width:100%;}

.get-your-obligation form input[type="submit"] {
    background: url('../images/arthriticpainrelief/btn_get-my-free-quote.png') no-repeat;
    border: none;
    width: 277px;
    height: 60px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
	letter-spacing:-1px;
    text-transform: uppercase;
    color: white;
    margin-top: 15px;
	margin-left:42px;
    line-height: 50px;
    -webkit-text-shadow: 0 -1px rgba(0,0,0,.4);
    -khtml-text-shadow: 0 -1px rgba(0,0,0,.4);
    -moz-text-shadow: 0 -1px rgba(0,0,0,.4);
    -ms-text-shadow: 0 -1px rgba(0,0,0,.4);
    -o-text-shadow: 0 -1px rgba(0,0,0,.4);
    text-shadow: 0 -1px rgba(0,0,0,.4);
}



.rl { background-color: rgba(256, 256, 256, 0) !important;}
.rl h2 em strong { color: #00A9CC !important;}
.rl h3 { background: url('../images/arthriticpainrelief/bg_get-a-quote-header3.png') no-repeat !important;}
.rl form { background: url('../images/arthriticpainrelief/bg_get-a-quote-form5.png') no-repeat center bottom !important;}
.rl form input[type="submit"] { background: url('../images/arthriticpainrelief/btn_get-my-free-quote2.png') no-repeat !important; line-height: 30px;}

.get-your-obligation .gform_wrapper ul.gform_fields li.gfield { padding-right: 0px;}
.get-your-obligation .gform_wrapper li.gfield_html { max-width: 100%;}
.get-your-obligation .gform_wrapper .top_label .gfield_label { display: none !important;}
.get-your-obligation .gform_wrapper label.gfield_label+div.ginput_container { margin: 0 25px !important;}

.get-your-obligation .gform_wrapper .gf_left_half label.gfield_label+div.ginput_container { margin: 0 0 0 25px !important;}
.get-your-obligation .gform_wrapper .gf_right_half label.gfield_label+div.ginput_container { margin: 0 25px 0 0 !important;}
.get-your-obligation .gform_wrapper select { height: 50px; }
.get-your-obligation .gform_wrapper .top_label li.gfield.gf_left_half { margin: 0 1.6% 0 0; width: 39%;}
.get-your-obligation .gform_wrapper .top_label li.gfield.gf_right_half { margin: 0; width: 58.5%;}

.get-your-obligation .gform_wrapper .gf_right_half label.gfield_label+div.ginput_container input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .get-your-obligation .gform_wrapper select { margin-bottom: 0px !important;}

.get-your-obligation .gform_wrapper .gform_footer { padding: 0; margin: 0; text-align: center;}
.get-your-obligation .gform_wrapper .gform_footer input.button { font-family: 'Lato', sans-serif; font-weight: 700; font-size: 16px; background: url(../images/arthriticpainrelief/bg_get-a-quote-header.png) no-repeat center center; border-radius: 40px; margin: 15px auto 0; width: 310px; padding: 10px 0 !important; text-align:center;}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.vc_col-sm-8.couple, .vc_col-sm-4.get-your-obligation { width: 50% !important;}
	.get-your-obligation form { padding:0 40px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.vc_col-sm-8.couple, .vc_col-sm-4.get-your-obligation { width: 50% !important;}
	.get-your-obligation h2 { font-size: 35px;}
}
@media only screen and (max-width: 767px) {
	.single-competition .spacer, .couple .single_image { display:none !important;}
	.get-your-obligation form { padding:0 30px;}
	.couple p {	color:#fff; text-shadow: 0 0px rgba(0,0,0,0);}
}
@media only screen and (max-width: 479px) {
	.get-your-obligation form { padding:0 0px;}
	.get-your-obligation form p { margin:0 18px 0 22px; color:#fff;}
	.get-your-obligation form input[type="submit"] { margin-left:22px;}
	.get-your-obligation h2, .get-your-obligation h2 em { font-size: 30px;}
	.get-your-obligation h3 span { font-size:16px !important;}
	.couple h2 { font-size:35px;}
	.couple p { font-size:13px;}
	.skeleton { padding:30px !important; background-image: none !important;}
	
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom: 0 !important;
    padding: 0;
    border-top: 0px !important;
    border-bottom: 0px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {
    padding: 0 !important; color: #F00 !important; text-align:center; font-size:10px;
}
.gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error textarea {
    border: 1px solid #F00; background: #FFDDDD;
}


#input_17_30, #input_17_39, #input_17_9 { margin-bottom: 5px !important;}



/* ======== Competition page ======== */
